.cust-card {
  border-radius: 4px 4px 4px 4px;
  border-style: outset;
  border-color: #00bcd4;
  background-color: rgba(0, 188, 212, 0.5);
  text-align:  center;
  width:100%;

}

.scroll-part{
  size: fixed;
  padding:10px;
  max-height:65%;
  height:65vh;
  overflow: scroll;
}